{% set CodiceModulo = "RICH_NUOVA_ORTO" %}
{% set Urn = "document:c_c553:orti.comunali;assegnazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per l'assegnazione di un orto comunale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.1|04/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per l'assegnazione di un orto comunale {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - assegnazione orto comunale'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda per l'assegnazione di un orto comunale
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  l’assegnazione di un appezzamento di terreno da adibire a orto.
</p>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere pensionato residente a Cervia
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
         di essere in grado di provvedere personalmente ed autonomamente alla coltivazione dell'orto
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara10" name="Dichiara10" type="checkbox" value="SI" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
         di essere consapevole che, in caso di assegnazione, il nucleo famigliare di appartenenza non potrà detenere altri appezzamenti coltivati ad orto, in proprietà o ad altro titolo
        </p>
      </td>
    </tr>
  </tbody>
</table>
    <table class="Modulo" style="border: 0px;margin-top: -1px;">
      <tbody>        
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
          <input id="Dichiara3" name="Dichiara3" type="checkbox"  value="SI" dynamic_check="true"/>
        </td>
        <td style="border: 0px;" colspan="3">
           <p>
             che il reddito lordo del mio nucleo familiare è pari a
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border: 0px;">
        <td style="width: 46%;">
          <p class="Labelcella">
            Importo
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Anno
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Dichiara3.checked()" style="border: 0px;">
        <td>
          <p>
            <input class="inputNormal" id="Parametri_ImportoLordo" name="Parametri_ImportoLordo" style="width: 35%;" label="Importo" format="valuta_positiva" /> €  
          </p>          
        </td>
        <td>
          <input class="inputNormal" id="Parametri_AnnoImp" name="Parametri_AnnoImp" style="width: 100%;" label="Anno" format="number" maxlength="4"/>
        </td>
      </tr>
  </tbody>
</table>

<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="10" style="vertical-align: top; width: 4%; background-color: white;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          che, oltre al sottoscritto, il nucleo familiare è composto da
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td style="width: 35%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 35%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td >
        <p class="Labelcella">
          Grado di parentela
        </p>
      </td>
    </tr>
    {% for i in range(1, 6) %}
    <tr {% if i==1 %}  mandatory_enabled="#Dichiara4.checked()" {% endif %} style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_Parente{{ i }}_Nome" name="Parametri_Parente{{ i }}_Nome" style="width: 100%;" {% if not loop.first %} enabled="#Parametri_Parente{{ i - 1 }}_Nome.value()!=''" {% endif %} label="Nome">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Parente{{ i }}_Cognome" name="Parametri_Parente{{ i }}_Cognome" {% if not loop.first %} mandatory_enabled="#Parametri_Parente{{ i }}_Nome.value()!=''" {% endif %} style="width: 100%;" label="Cognome" >
      </td>
      <td>
        <select class="inputNormal" id="Parametri_Parente{{ i }}_Grado" name="Parametri_Parente{{ i }}_Grado" style="width: 100%;" label="Grado di parentela" {% if not loop.first %} mandatory_enabled="#Parametri_Parente{{ i }}_Nome.value()!=''" {% endif %}>
          <option value=""></option>
          <option value="coniuge">coniuge</option>
          <option value="figlio/a">figlio/a</option>
          <option value="fratello">fratello</option>
          <option value="genitore">genitore</option>
          <option value="genitore">genitore</option>
          <option value="suocero/a">suocero/a</option>
          <option value="genero/nuora">genero/nuora</option>
          <option value="altro parente">altro parente</option>
          <option value="convivente">convivente</option>
          <option value="altro">altro</option>
        </select>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>



<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
